body,tr,td,div,input,select,textarea,pre,p{
 font-family:Arial,Helvetica,clean,sans-serif;
 font-style:normal;
 font-weight:normal;
 text-decoration:none;
 font-size:14px;
 color:#555555;/*959697*/
}
td,div,pre{			vertical-align:top;text-align:left;	}
body{						margin:0px;padding:0px;background-color:#d5d5d5;	}/* 191f23  202324*/
b,strong{					}
img{						border-width:0px;vertical-align:top;	}/*height: auto !important;*/
p{							margin:0px;	}
h1,h2,h3,h4,h5{    margin:0px;padding:0px;font-weight:normal;    }//font-family:'Fjalla One';
h1{							font-size:55px;color:#2d3032;	}
h2{							font-size:40px;color:#2d3032;	}
h3{							font-size:25px;color:#2d3032;	}
h4{							font-size:17px;color:#2d3032;	}
h5{							font-size:15px;color:#2d3032;	}
form{						padding:0px;margin:0px;	}

input,
select,
textarea{				padding:5px;border:solid 2px #e0e0e0;background-color:#ffffff;border-radius:5px;	}

a:link {				text-decoration:none;color:#fe5a00; }
a:visited {			text-decoration:none;color:#fe5a00; }/*e57013*/
a:hover {				text-decoration:none;color:#2b2e30;	}
a:active{				text-decoration:none;color:#ff0000;	}




/*
.body{					position:relative;padding:0px 20px 0px 20px;background-color:#f5f5f5;	}
.bodyi{         min-width:728px;max-width:970px;margin:0px auto 0px auto;  }
*/
/*#xoh{						position:relative;min-width:768px;background-color:#2d3032;box-shadow:0px 0px 5px 0px #151515;z-index:2;	}*/
#xoh{						position:fixed;top:0px;left:0px;right:0px;padding:8px 20px 8px 20px;background-color:rgba(255,255,255,0.95);z-index:2;	}
#xoh .xob{      display:table;width:100%; }

#xohs{          position:fixed;top:77px;left:0px;right:0px;padding:0px 20px 0px 20px;background-color:rgba(235,235,235,0.95);z-index:2;  }
#xohlogo{				display:table-cell;width:140px;min-width:140px;padding:0px 0px 0px 0px;border-right:solid 1px #e5e5e5;	}
#xohlogo img{   width:100%;  }
#xohsearch{			padding:3px 3px 3px 3px;display:table-cell;text-align:right;	}
#xohsearch input{	padding:6px 5px 5px 25px;font-size:15px;color:#ffffff;background-color:#212425;box-shadow:inset 1px 1px 5px 0px #111415;border:solid 2px #3e4245;border-radius:5px;background-image:url(/img/search.png);background-repeat:no-repeat;background-position:6px 6px;	}
#xohmem{				padding:7px 8px 6px 8px;font-size:12px;color:#a0a0a0;clear:both;	}
#xotpm{					display:table-cell;padding:0px 0px 0px 3px;	}
#xotpmshare{    position:relative;display:table-cell;width:90px;border-left:solid 1px #e5e5e5;color:#a0a0a0;  }
#xotpmshare div{ position:relative; }
#xotpmshare b{   padding:0px 0px 0px 11px;font-weight:normal;font-size:12px; }
#xotpmshare .addthis_sharing_toolbox{  position:absolute;top:17px;left:10px; }
#xotpms{        position:relative;display:table-cell;clear:both;padding:8px 0px 8px 0px;color:#b0b0b0;font-size:15px;border-top:solid 0px #e0e0e0;border-bottom:solid 0px #e0e0e0;clear:both;  }
#xotpms span a{ color:#393c3e;font-size:14px; }
.xotpmsh{       padding:10px 5px 10px 5px;cursor:pointer;  }
.xotpmsh img{   vertical-align:top;margin-top:1px;  }
.xotpmsi,
.xotpmsis{      padding:10px 8px 10px 8px;background-repeat:no-repeat;background-position:right 18px;cursor:pointer;  }
.xotpmsis{      padding:10px 26px 10px 8px;background-image:url(/img/arrsd.png);  }
.xotpmsub{      position:absolute;top:0px;left:0px;padding:0px 0px 20px 20px;background-color:#ffffff;box-shadow:1px 2px 4px 0px #808080;display:none;  }
.xotpmsub ul:last-child{ margin:0px;padding:0px;clear:left; }
.xotpmsub ul{   display:table-cell;margin:0px;padding:20px 20px 0px 0px;  }
.xotpmsub ul li:first-child{ border-top:solid 0px #e0e0e0; }
.xotpmsub ul li{padding:4px 10px 4px 10px;font-size:13px;font-weight:normal;white-space:nowrap;border-top:solid 1px #e0e0e0;background-color:#ffffff;list-style-type:none;cursor:pointer;	}
.xotpmsub ul li a{color:#555555;	}
/*
#xotpmsub{      clear:both;border-top:solid 0px #e0e0e0;  }
#xotpmsubtops{  padding:5px 10px 5px 10px;font-size:15px;border-bottom:solid 0px #e0e0e0;background-color:#f5f5f5;  }
#xotpmsubtops span{ color:#a0a0a0; }
*/

#xoc{						padding:110px 20px 0px 20px;min-height:300px;background-color:#f1f2f3;clear:both;	}
.xob{						position:relative;min-width:728px;max-width:1045px;margin:0px auto 0px auto;	}
.xocl{					position:relative;display:table-cell;	}
.xocm{					position:relative;display:table-cell;width:15px; }
.xocr{					position:relative;display:table-cell;width:300px;max-width:300px;	}
#xocrslide{     position:relative;padding:0px 0px 0px 0px;width:300px;  }
#xof{						position:relative;padding:0px 20px 0px 20px;	}


#signin{				color:#86ab01;cursor:pointer;	}
#signup{				color:#fe5a00;cursor:pointer;	}
#memdata{       color:#86ab01;cursor:pointer; }

#ptm{           width:100%;border-bottom:solid 1px #e0e0e0; }

.pagetitle{			padding:0px 10px 5px 10px;font-weight:bold;	}
.pagetitle span{color:#2d3032;	}

#tpm{           width:100%;height:30px;overflow:hidden;  }
.tpm,
.tpmon{					float:left;position:relative;padding:4px 7px 5px 7px;font-size:22px;text-align:center;font-family:'Fjalla One',Impact;white-space:nowrap;	}/**/
.tpm a,
#cart a{				font-size:22px;color:#3E4245;	}
.tpmon{             }
.tpmon a{				font-size:22px;color:#fe5a00;	}/*fd7e01*/
.tpmon a span{	color:#3E4245;	}
.dir{						margin:0px 15px 0px 15px;padding:15px 10px 15px 10px;color:#757677;	}
.dir a{					color:#555555;	}
.dir a:hover{		color:#2b2e30;	}

#cart{					position:relative;width:50px;background-image:url(/img/cart.png);background-position:center right;background-repeat:no-repeat;display:table-cell;cursor:pointer;		}
#cartcnt{				padding:5px 0px 7px 0px;font-size:15px;color:#fe5a00;text-align:center;	}
#cartb{					position:absolute;top:41px;right:0px;min-width:300px;min-height:60px;padding:10px;background-color:#fafafa;box-shadow:0px 2px 6px 0px #555555;border-radius:0px 0px 5px 5px;display:none;	}
#cartb h5{			position:relative;padding:0px 30px 5px 5px;border-bottom:solid 2px #e0e0e0;	}
#cartb h5 span{	color:#fe5a00;	}
#cartb h5 p{		float:right;font-weight:bold;	}
#cartb h5 button{	position:absolute;top:-1px;right:3px;margin:0px;padding:1px 5px 0px 5px;background-color:#e0e0e0;border:0px;border-radius:1px;cursor:pointer;	}
#cartb button{	margin-top:10px;padding:5px 20px 4px 20px;border:0px;border-radius:3px;cursor:pointer;	}
#cartbi{					}
#cartbi li{			position:relative;padding:5px 30px 5px 10px;border-bottom:solid 1px #e0e0e0;list-style-type:none;	}
#cartbi li a{		color:#fe5a00;font-size:12px;	}
#cartbi li a:hover{color:#2b2e30;	}
#cartbi li button{position:absolute;top:4px;right:3px;margin:0px;padding:1px 5px 0px 5px;background-color:#e0e0e0;border:0px;border-radius:1px;cursor:pointer;				}
#cartbi li p{		float:right;padding:0px 0px 0px 5px;	}
#cartb0{				padding:20px;text-align:center;font-style:italic;	}

#mycart td{			vertical-align:middle;	}
.mycartbox{			width:100%;margin-top:1px;padding:10px 20px 20px 20px;background-color:#fafafa;border-radius:3px;box-shadow:0px 0px 6px 0px #a0a0a0;display:table;	}
#mycartb0{			padding:100px;font-size:15px;text-align:center;font-style:italic;background-color:#fafafa;border-radius:5px;box-shadow:0px 0px 6px 0px #a0a0a0;display:none;	}
.mycartbtns{		padding:20px;text-align:right;	}
.mycartbtns button{	padding:10px 30px 10px 30px;color:#ffffff;font-size:15px;font-weight:bold;border:0px;border-radius:5px;background-color:#fe5a00;box-shadow:0px 0px 6px 0px #a0a0a0;cursor:pointer;	}
#mycartpm_cart,
#mycartpm_pdata,
#mycartpm_paym,
#mycartpm_dl{		width:25%;padding:10px 20px 10px 20px;font-size:15px;color:#c0c0c0;font-weight:bold;text-align:center;vertical-align:middle;background-repeat:no-repeat;background-position:right center;	}
#mycartpm_cart{	background-color:#757779;color:#ffffff;background-image:url(/img/cartpmarr10.png?123);	}
#mycartpm_pdata,
#mycartpm_paym{	background-image:url(/img/cartpmarr00.png);	}
.mycartpdbez{		width:120px;padding:10px 10px 10px 30px;display:table-cell;	}
#mycartb_pdata .mycartbtn_cart,
#mycartb_paym .mycartbtn_pdata{	float:left;	}
#mycartpm_cart{	border-radius:3px 0px 0px 3px;	}
#mycartpm_dl{		border-radius:0px 3px 3px 0px;	}

.eb h1{					padding:10px 5px 0px 5px;font-size:28px;font-family:'Fjalla One',Impact;clear:both;	}/*font-family:'Fjalla One';*/
.eb h1 a{				color:#3e4245;	}
.eb h1 a span{  color:#fe5a00;  }
.eb h1 a:hover{	color:#fe5a00;	}
.eb h2 {			  padding:0px 5px 6px 5px;font-size:14px;color:#d0d0d0;border-top:solid 0px #e0e0e0;	}
.eb h2 a{		    color:#5d6062;	}
.eb h2 a:hover{color:#fe5a00;	}
.eb h5{					padding:0px 0px 5px 10px;color:#555555;	}
.eb .xoe,
.eb .xoe1,
.eb .xoe2,
.eb .xoe3{			width:100%;height:180px;min-height:180px;padding:0px 0px 0px 0px;overflow:hidden;	}
.eb .xoe{				height:349px;min-height:349px;	}
.eb .xoe1{			height:518px;min-height:518px;	}
.eb .xoe2{			height:425px;min-height:425px;	}
.eb .xoe3{			height:309px;min-height:309px;	}
.ebnfo{					padding:5px 10px 5px 10px;font-size:11px;color:#b0b0b0;text-align:right;clear:both;	}

.table{					display:table;border-collapse:collapse;	}
.tr{						display:table-row;	}
.td{						display:table-cell;	}

.pcm{           display:table;width:100%; }
.pcmi{          padding:10px 0px 10px 0px;clear:both; }
.pcmi h3{       padding:15px 10px 0px 10px;font-family:'Fjalla One',Impact;color:#3E4245;border-top:solid 0px #e0e0e0;  }
.pcmi a span{   color:#3e4245;  }
.pcmi p{        padding:5px 10px 10px 10px;  }
.pcmi p div{      }
.pcmi .xoe,
.pcmi .xoe1,
.pcmi .xoe2,
.pcmi .xoe3{			width:100%;height:180px;min-height:180px;padding:0px 0px 0px 0px;overflow:hidden;	}
.pcmi .xoe{				height:349px;min-height:349px;	}
.pcmi .xoe1{			height:518px;min-height:518px;	}
.pcmi .xoe2{			height:425px;min-height:425px;	}
.pcmi .xoe3{			height:158px;min-height:158px;	}

.rowa{            background-color:#e7e8e9; }
.rowb{            background-color:#e1e2e3; }
/*
.pcmimg{        display:table-cell;padding:10px 10px 10px 10px;width:100px;background-color:#f0f2f4;border-top:solid 2px #e0e0e0;background-position:top-left;background-repeat:no-repeat;  }
.pcmimg div{    padding:0px;border-radius:5px;  }
.pcmimg div img{ box-shadow:1px 1px 3px 0px #a0a0a0;   }
.pcmdat{        display:table-cell;padding:20px;border-top:solid 2px #e0e0e0;  }
.pcmdat h3{     font-size:25px;font-family:'Fjalla One',Impact;  }
.pcmdat h3 a span{    color:#3e4245; }
.pcmdat h3 a:hover{ color:#fe5a00; }
.pcmdat div{    padding:10px 0px 10px 0px;color:#a0a0a0;  }
*/

.spacole{				width:30px;	}
.stright{				padding:30px 0px 0px 0px;width:300px;	}

#news{					position:relative;box-shadow:1px 1px 5px 0px #d0d0d0;clear:both;	}
#news h5{				padding:0px;	}
#news .td div h3{	padding:0px;	}
#news .td div h3 a{color:#fe5a00;	}
#news .td div h3 a:hover{color:#2b2e30;	}
#news h3,
.pb h3{				padding:50px 10px 3px 10px;	 }
#news h3 a,
.pb h3 a{			color:#969390;	}
#news h3 a:hover,
.pb h3 a:hover{color:#2b2e30;	}
#news h3 span,
.pb h3 span{color:#666360;	}
#news .td div div{padding:10px;border-width:0px;	}
#news .td div{		padding:15px;border-top:solid 1px #ffffff;	}
.newsh1{					width:39%;background-color:#fafafa;border-left:solid 1px #ffffff;border-bottom:solid 1px #ffffff;overflow:hidden;	}
.newsh1 img,
.newsh2 img,
.newsh3 img{			max-width:100%;	}
.newsh1 div div{	font-size:14px;	}
.newsh1 div div p{padding:5px 0px 10px 0px;font-size:12px;color:#a0a0a0;	}
.newsh2{					width:33%;background-color:#f6f6f6;border-left:solid 1px #ffffff;border-bottom:solid 1px #ffffff;overflow:hidden;	}
.newsh2 div div{	font-size:13px;	}
.newsh2 div div p{padding:4px 0px 8px 0px;font-size:11px;color:#a0a0a0;	}
.newsh3{					width:28%;background-color:#f2f2f2;border-left:solid 1px #ffffff;border-bottom:solid 1px #ffffff;border-right:solid 1px #ffffff;overflow:hidden;	}
.newsh3 div div{	font-size:12px;	}
.newsh3 div div p{padding:3px 0px 6px 0px;font-size:10px;color:#a0a0a0;	}
#nmore{						position:absolute;bottom:-41px;left:50px;padding:5px 10px 5px 10px;background-color:#ffffff;border-radius:0px 0px 5px 5px;box-shadow:1px 3px 5px 0px #d0d0d0;list-style-type:none;	}
#nmore div{				padding:8px 20px 8px 20px;background-color:#e0e0e0;border-radius:3px;cursor:pointer;	}
#nmore div a{			color:#555555;	}
#news button{			position:absolute;bottom:-35px;right:50px;padding:9px 35px 8px 20px;background-color:#ffffff;border:0px;border-radius:0px 0px 5px 5px;box-shadow:1px 3px 5px 0px #d0d0d0;background-image:url(/img/arrmr.png);background-repeat:no-repeat;background-position:right 11px;cursor:pointer;	}

.xocr #news .td{ display:block; }
.xocr #news .newsh1,
.xocr #news .newsh2,
.xocr #news .newsh3{ width:auto; }
#ptn{							position:relative;margin-top:0px;z-index:1;	}
#ptnb{            padding:11px 10px 10px 10px;color:#2d3032;font-size:15px;  }
#ptns,
#ptnc,
#ptncc,
#ptnccc{				position:relative;padding:11px 30px 9px 12px;vertical-align:middle;font-size:15px;color:#2d3032;border-left:solid 0px #e0e0e0;background-image:url(/img/arrsd.png?123);background-repeat:no-repeat;background-position:right center;cursor:pointer;	}
#ptns{					background-image:url();cursor:auto;	}
#ptnc div,
#ptncc div,
#ptnccc div{			position:absolute;top:0px;left:0px;margin:0px;padding:0px 0px 5px 0px;background-color:#ffffff;box-shadow:1px 3px 5px 0px #555555;display:none;z-index:5;	}
#ptnsub{        position:relative;padding:0px 0px 0px 0px;background-color:#ffffff;  }
#ptnc_sub,
#ptncc_sub,
#ptnccc_sub{    position:absolute;top:-1px;left:0px;margin:0px;padding:0px 0px 20px 20px;background-color:#ffffff;box-shadow:1px 3px 3px 0px #555555;display:none;z-index:5;  }
/*
.dirs{          position:absolute;top:0px;left:0px;background-color:#ffffff;display:none;  }
.dirs ul:last-child{ margin:0px;padding:0px;clear:left; }
.dirs ul{     float:left;margin:0px;padding:20px 20px 0px 0px;  }
.dirs ul li:first-child{ border-top:solid 0px #e0e0e0; }
.dirs ul li{	padding:4px 10px 4px 10px;font-size:13px;font-weight:normal;white-space:nowrap;border-top:solid 1px #e0e0e0;background-color:#ffffff;list-style-type:none;cursor:pointer;	}
.dirs ul li a{color:#555555;	}
.dirsbtn{        position:absolute;padding:10px 20px 10px 20px;background-color:#ffffff; }

#ptmsort{       float:right;position:relative; }*/
.sortbez{         }
#sortby{				display:table-cell;position:relative;padding:3px 25px 0px 15px;font-size:12px;color:#808080;vertical-align:middle;text-align:right;white-space:nowrap;background-image:url(/img/arrsd.png);background-repeat:no-repeat;background-position:right 15px;cursor:pointer;	}
#sortby span{   font-size:10px;color:#a0a0a0;  }
#sortby_sub{    position:absolute;top:0px;margin:0px;padding:10px 6px 10px 6px;background-color:#ffffff;box-shadow:1px 3px 3px 0px #808080;display:none;z-index:5;  }
#sortby_sub ul{ margin:0px;padding:0px 10px 0px 10px;  }
#sortby_sub ul li:first-child{ border-top:solid 0px #e0e0e0; }
#sortby_sub ul li{	padding:4px 10px 4px 10px;font-size:13px;font-weight:normal;white-space:nowrap;border-top:solid 1px #e0e0e0;background-color:#ffffff;list-style-type:none;cursor:pointer;	}
#sortby_sub ul li a{color:#555555;	}
.ptncut{        padding:6px 0px 0px 0px;display:none;font-size:20px;color:#d0d0d0;  }

.pteaser{       margin-bottom:5px;text-align:center;border-radius:5px;  }
.pteaser h2{    padding:15px 10px 5px 10px;font-size:30px;font-family:'Fjalla One',Impact;color:#3E4245;text-align:left;border-top:solid 0px #e0e0e0;  }
.pteaser h2 a{  color:#fe5a00;  }
.pteaser h2 a:hover{  color:#fe5a00;  }
.pteaser img{   width:99%;max-width:800px;border:solid 2px #ffffff;box-shadow:1px 1px 3px 0px #a0a0a0;  }
.pteaser p{     padding:10px 10px 10px 10px;text-align:left;  }

#ltitle{        padding:10px 10px 0px 10px;border-bottom:solid 0px #e0e0e0;  }
#ltitle h1{     padding:0px;font-size:40px;font-family:'Fjalla One',Impact;  }
#ltitle h2{     font-size:25px;font-family:'Fjalla One',Impact;  }
#ltitle h1 a{   color:#fe5a00;  }
#ltitle h1 a span{ color:#3E4245; }
#ltitle h1 a:hover{ color:#3E4245;  }
#ltitle h1 span,
#ltitle h2 span{ color:#a0a0a0; }
#ltitle div{    padding:5px 0px 5px 0px;font-size:15px;  }

.xoe,
.xoe1,
.xoe2,
.xoe3{					padding:10px 0px 0px 0px;min-height:200px;clear:both;	}
.xoe li,
.xoe1 li,
.xoe2 li,
.xoe3 li{				position:relative;float:left;text-align:left;list-style-type:none;	}/*margin:0px 5px 5px 0px;padding:1px;border:solid 5px #ffffff;background-color:#ffffff;box-shadow:1px 1px 4px 0px #a0a0a0;*/
.xoe li{				width:20%;max-width:170px;	}
.xoe1 li{				width:25%;max-width:215px;	}
.xoe2 li{				width:16.6%;max-width:131px;	}
.xoe3 li{				width:14.28%;max-width:111px;	}
.xoe li div div,
.xoe1 li div div,
.xoe2 li div div,
.xoe3 li div div{		position:relative;margin:0px;padding:0px;font-size:11px;text-align:center;background-color:#f5f5f5;background-position:center center;background-size:cover;border-radius:4px 4px 0px 0px;box-shadow:0px 0px 3px 0px #555555;border:solid 1px #ffffff;overflow:hidden;	}/*box-shadow:none;*/
.xoe li div div{		height:120px;	}
.xoe1 li div div{		height:150px;	}
.xoe2 li div div{		height:158px;		}
.xoe3 li div div{		height:100px;		}
.xoe li div,
.xoe1 li div,
.xoe2 li div,
.xoe3 li div{		position:relative;margin:5px 5px 0px 0px;padding:3px 3px 6px 3px;color:#a0a0a0;font-size:11px;text-align:left;background-color:#d0d2d4;border-radius:3px;	}/*box-shadow:1px 1px 3px 0px #a0a0a0;*/
.xoe li p,
.xoe2 li p,
.xoe3 li p{			margin:8px 3px 0px 3px;padding:0px 0px 0px 0px;height:18px;font-size:12px;color:#808080;text-align:left;border-bottom:solid 0px #e5e5e5;white-space:nowrap;overflow:hidden;	}
.xoe1 li p{			margin:8px 3px 0px 3px;padding:0px 0px 0px 0px;height:20px;font-size:13px;text-align:left;border-bottom:solid 0px #e5e5e5;white-space:nowrap;overflow:hidden;	}
.xoe a,
.xoe1 a,
.xoe2 a,
.xoe3 a{				color:#808080;	}
.xoe a span,
.xoe1 a span,
.xoe2 a span,
.xoe3 a span{		color:#a0a0a0;	}
.xoe a:hover,
.xoe1 a:hover,
.xoe2 a:hover,
.xoe3 a:hover{	color:#f1f1f1;	}
.xoe li .enew,
.xoe1 li .enew,
.xoe2 li .enew,
.xoe3 li .enew{	position:absolute;top:3px;left:3px;width:30px;height:30px;z-index:1;	}
.xoe1 li .enew{ width:50px;height:50px;  }
.lbtng,
.lbtndl,
.lbtnde,
.lbtnvi{				padding:4px 3px 3px 3px;font-size:10px;border:0px;border-radius:3px;background-image:url(/img/gets.png);background-repeat:no-repeat;background-position:right center;cursor:pointer;	}
.lbtnl{					padding:4px 6px 3px 6px;font-size:10px;border:0px;border-radius:3px;background-image:url(/img/likes.png);background-repeat:no-repeat;background-position:right center;cursor:pointer;	}
.lbtndl{				background-image:url(/img/dls.png);	}
.lbtnde{				background-image:url(/img/details.png);	}
.lbtnvi{				background-image:url(/img/visits.png);	}
#lmore div{			padding:70px 0px 30px 0px;font-size:15px;text-align:center;background-color:#a0a0a0;background-image:url(/img/lmarr.png);background-repeat:no-repeat;background-position:center 30px;cursor:pointer;	}
#lmore div a{		color:#ffffff;	}

#listnav{			  padding:30px 0px 0px 0px;clear:both;}
#listnavp{		  color:#5f6365;clear:left;white-space:nowrap;	}
#listnavp li{	  float:left;width:auto;margin:0px 1px 0px 0px;padding:12px 16px 11px 16px;font-size:13px;background-color:#c8c8c8;list-style-type:none;cursor:pointer;	}
#listnavp li a{	color:#555555;	}
#listnavp p{		float:left;width:auto;margin:0px 1px 0px 0px;padding:12px 16px 11px 16px;font-size:13px;font-weight:bold;background-color:#fe5a00;	}
#listnavp p a{	color:#ffffff;	}
#listnavp div{	float:left;width:auto;margin:0px 1px 0px 0px;padding:12px 5px 11px 5px;font-size:13px;color:#5f6365;background-color:#e0e0e0;	}
#listnavp li:first-child,
#listnavp p:first-child,
#listnavp div:first-child{	border-radius:5px 0px 0px 5px;	}
#listnavp li:last-child,
#listnavp div:last-child{ border-radius:0px 5px 5px 0px;   }
#listnavnfo{    padding:5px 0px 0px 3px;clear:left;font-size:12px;color:#a0a0a0;font-weight:300;  }


.xocr h4{		    padding:20px 5px 5px 5px;	}
.xocr .xoe3{    padding:0px 0px 0px 0px;  }
.xocr .xoe3 li{	width:100px;max-width:100px;	}

#advlinks{			padding:10px 0px 0px 0px;	}
#advlinks h3{   padding:10px 10px 5px 10px;font-size:16px;font-family:'Fjalla One',Impact;border-bottom:solid 1px #d5d5d5;  }
#advlinks li{		padding:6px 10px 5px 25px;font-size:13px;border-bottom:solid 1px #e5e5e5;background-image:url(/img/arrml.png);background-repeat:no-repeat;background-position:-10px center;list-style-type:none;	}
#advlinks img{	height:30px;margin:10px 0px 0px 10px;	}

#dimages{				display:table;position:relative;width:100%;max-width:804px;min-height:300px;background-color:#ffffff;box-shadow:0px 0px 6px 0px #a0a0a0;	}
#dimages div{   display:table-cell;min-height:300px;text-align:center;vertical-align:middle;border:solid 2px #ffffff;background-color:#2b2e30; }
#dimages div img{	width:100%;max-width:100%;	}/*border:solid 2px #ffffff;box-shadow:0px 0px 6px 0px #a0a0a0;display:none;*/
#dimages_next{  position:absolute;top:150px;right:0px;padding:5px 10px 5px 10px;font-size:25px;line-height:25px;background-color:#ffffff;border-radius:5px 0px 0px 5px;list-style-type:none;cursor:pointer;  }
#dimages_prev{  position:absolute;top:150px;left:0px;padding:5px 10px 5px 10px;font-size:25px;line-height:25px;background-color:#ffffff;border-radius:0px 5px 5px 0px;list-style-type:none;cursor:pointer;  }
#dimages .enew{ position:absolute;top:-1px;left:-1px;  }

#dtitle{				padding:10px 10px 0px 10px;font-size:40px;font-family:'Fjalla One',Impact;	}
#dtitle h1{     font-size:40px;font-family:'Fjalla One',Impact;  }
#dtitle h2{     font-size:23px;font-family:'Fjalla One',Impact;  }
#dnfo{          padding:10px 7px 10px 7px;  }
#dnfo h2{       padding:5px 0px 5px 3px;font-size:23px;font-family:'Fjalla One',Impact;border-bottom:solid 1px #d5d5d5;  }
#dtitle ul{			padding:0px 0px 0px 3px;	}
#dnfo ul{			  padding:0px 0px 0px 0px;margin:0px;	}
#dtitle li,
#dnfo li{			  color:#a0a0a0;list-style-type:none;font-size:12px;	}
#dtitle li span,
#dnfo li span{  color:#555555;	}
#dnfo #dby{			padding:5px 0px 5px 3px;	}
.dnfovals{      display:table;width:100%;border-top:solid 1px #e5e5e5; }
.dnfobez{       padding:4px 3px 4px 3px;width:60px;font-size:12px;color:#a0a0a0;display:table-cell;border-bottom:solid 1px #e5e5e5; }
.dnfoval{       padding:4px 3px 4px 3px;font-size:12px;display:table-cell;border-bottom:solid 1px #e5e5e5; }
#ddirs{           }
#ddirs h3{      padding:10px 10px 5px 10px;font-size:16px;font-family:'Fjalla One',Impact;border-bottom:solid 1px #d5d5d5;  }
#ddirs li{      padding:6px 10px 5px 25px;font-size:13px;border-bottom:solid 1px #e5e5e5;background-image:url(/img/arrml.png);background-repeat:no-repeat;background-position:-10px center;list-style-type:none;  }
#ddescr{          }
#ddescr h3{     padding:10px 10px 5px 10px;font-size:16px;font-family:'Fjalla One',Impact;  }
#ddescr p{      padding:10px;font-size:13px;  }
#dsimcat{       clear:both;  }
#dsimcat h3{    padding:10px 10px 0px 10px;font-size:16px;font-family:'Fjalla One',Impact;   }
#dby{						padding:10px 0px 10px 3px;	}
#dlinks{				padding:10px 0px 0px 3px;clear:both;	}
#dlinks h3{			padding:10px 10px 0px 10px;font-size:16px;font-family:'Fjalla One',Impact;	}
#daws{					padding:60px 10px 10px 10px;background-color:#d0d0d0;border:solid 3px #e0e0e0;border-radius:5px;background-image:url(/img/adv_aws_us.png);background-repeat:no-repeat;background-position:20px 20px;clear:both;	}
.dawsi{					box-shadow:0px 0px 6px 0px #a0a0a0;border-radius:4px;display:table;width:100%;	}
.dawsil{				padding:10px 20px 10px 40px;font-size:15px;border-radius:4px 0px 0px 4px;background-image:url(/img/arrmr.png);background-repeat:no-repeat;background-position:0px center;font-weight:bold;vertical-align:middle;background-color:#fafafa;display:table-cell;	}
.dawsip{				padding:10px;border-radius:0px 4px 4px 0px;text-align:right;background-color:#f0f0f0;display:table-cell;	}
.dawsip div{		font-size:25px;color:#990000;text-align:right;	}
#descr{					padding:40px 10px 50px 10px;font-size:14px;line-height:19px;clear:both;	}
#descr h4{			padding:30px 0px 10px 0px;	}
#dcomnt{				padding:20px 0px 20px 0px;clear:both;	}
#dcomnt h4{			padding:20px 30px 5px 10px;border-top:solid 3px #e0e0e0;	}
#dcomnt h5{			padding:15px 10px 3px 10px;border-top:solid 1px #e0e0e0;	}
#dcomnt p{			padding:3px 10px 20px 10px;	}
.dcomnt0{				padding:30px;font-style:italic;color:#a0a0a0;background-color:#e0e0e0;text-align:center;border-radius:5px;	}


#clogin,#creg{	color:#fe5a00;cursor:pointer;	}
#cuser{					display:table;width:auto;display:none;	}
#cuser div{			display:table-cell;padding:10px 10px 10px 0px;font-size:12px;color:#a0a0a0;	}
#cuser input{		min-width:150px;max-width:300px;	}
#comnt{					width:97%;height:30px;	}
#comntbtn{			margin-top:10px;padding:10px 30px 10px 30px;border:solid 1px #e0e0e0;background-color:#e0e0e0;border-radius:3px;cursor:pointer;display:none;	}


#fpm{						display:table;width:100%;	}
#fpm div{       display:table-cell;padding:0px 0px 20px 0px;  }
#fpm div h4{    margin:0px 20px 0px 20px;padding:28px 10px 7px 10px;font-weight:bold;border-bottom:solid 1px #c0c0c0;  }
#fpm div h4 a{  color:#757575;  }
#fpm div h4 a:hover{color:#fe5a00;	}
#fpm div ul{    margin:0px;padding:0px 20px 0px 20px;  }
#fpm li{				padding:6px 10px 5px 10px;font-size:12px;border-bottom:solid 1px #c0c0c0;list-style-type:none;	}
#fpm li a{			color:#656565;	}
#fpm li a:hover{color:#fe5a00;	}

#fdir{					background-color:#c8c8c8;border-radius:0px 0px 5px 5px;	}
#fabout{				padding:10px 20px 10px 20px;color:#a0a0a0;	}
#fabout h5{			padding:0px 0px 20px 0px;	}
#fabout a{			font-size:12px;color:#555555;	}
#fmore{					padding:10px 20px 10px 20px;display:table-cell;	}
#fports{				padding:10px 0px 10px 0px;background-color:#909090;border-radius:3px;border-top:solid 0px #c0c0c0;	}
#fports img{		height:30px;margin-left:20px;cursor:pointer;	}

#copy{          padding:10px 20px 15px 20px;font-size:12px;color:#d5d5d5;background-color:#a0a0a0;border-radius:3px 3px 0px 0px;  }
#copy a{        color:#e0e0e0;  }
#copy a:hover{  color:#ffffff;  }

#ebtns{         display:table-cell;padding:20px 0px 0px 0px;  }
#edownload{     float:right;padding:0px 0px 10px 20px; }
#elike{         float:right;padding:0px 0px 10px 20px;  }
#elike .ebtnl{  margin:0px;  }
.cnt{						float:right;height:39px;background-image:url(/img/cntarr.png);background-repeat:no-repeat;background-position:top right;	}
.cnt div{				padding:11px 26px 11px 20px;font-size:15px;background-image:url(/img/cntbg.png);background-repeat:no-repeat;	}
.ebtn,
.ebtnl,
.ebtnd,
.ebtnj,
.ebtnb{					float:right;margin:0px 0px 0px 1px;padding:11px 20px 11px 20px;font-size:15px;background-color:#e0e0e0;border-radius:3px;cursor:pointer;	}
.ebtnj{					background-color:#2e3437;display:block;	}
.ebtnd,.ebtnb{	background-color:#fe5a00;	}
.ebtnj,.ebtnd,
.ebtnb{					color:#ffffff;	}
.ebtnd a,
.ebtnj a{				color:#ffffff;	}

.epricenfo{			padding:10px 10px 10px 0px;color:#a0a0a0;font-size:12px;clear:both;	}

#eshare{        display:table-cell; }
#eshare div{    float:none;padding:7px 0px 3px 2px;font-size:12px; }
.addthis_toolbox{	position:relative;padding:0px 0px 10px 10px;margin:0px;white-space:nowrap;clear:both; }
.addthis_toolbox div{ float:left;padding:17px 10px 0px 0px;font-size:17px;color:#a0a0a0; }
#xopf{					padding:20px;text-align:center;	}
#xopf img{			margin:20px;	}

#screenhold{		position:absolute;top:0px;left:0px;background-image:url(/img/screenhold.png);z-index:100;	}
#screenholdb{		position:absolute;max-width:80%;padding:40px;background-color:#ffffff;border:solid 3px #a0a0a0;border-radius:5px;box-shadow: 1px 3px 10px 0px #151515;text-align:center;display:none;z-index:100;	}
#screenhold button{	margin-top:20px;padding:10px 30px 10px 30px;border:solid 2px #e0e0e0;background-color:#f5f5f5;border-radius:3px;cursor:pointer;	}

#xoeditor{			padding:0px 0px 0px 5px;	}
#xoeditor button{margin:0px 1px 0px 0px;padding:5px 8px 3px 8px;font-size:11px;color:#757575;border:solid 1px #e0e0e0;background-color:#e0e0e0;border-radius:3px 3px 0px 0px;cursor:pointer;	}

#about .table{	background-color:#ffffff;border:solid 3px #e0e0e0;border-radius:5px;	}
#about .td{			padding:10px 20px 10px 20px;	}
.adscode{				font-size:12px;width:300px;height:110px;overflow:auto;	}

#adstopfull{    padding:10px 0px 10px 0px;border-bottom:solid 1px #e0e0e0;clear:both;  }
#adstopc{       padding:0px 0px 10px 0px;  }
#adsic{         padding:10px 0px 10px 0px;text-align:center;border-top:solid 1px #e0e0e0;border-bottom:solid 1px #e0e0e0;clear:both;  }
#adsright{      padding:10px 0px 0px 0px;  }
#adsright1{     padding:5px 0px 0px 0px;  }
#adsrightlast{  padding:30px 0px 10px 0px;  }
#adsbotc{       padding:10px 0px 0px 0px;clear:both;  }
#adsbotfull{    padding:10px 0px 10px 0px;border-top:solid 1px #e0e0e0;clear:both;  }
/*
.adrespi{       padding:10px 0px 10px 0px;text-align:center;border-top:solid 1px #e0e0e0;border-bottom:solid 1px #e0e0e0;clear:both;  }

.adresp{        padding:10px 0px 10px 0px;min-height:90px;border-bottom:solid 1px #e0e0e0;clear:both;  }

.adrespf{       padding:10px 0px 10px 0px;text-align:center;border-top:solid 1px #e0e0e0;clear:both;  }
#atf_links{			width:728px;padding:5px 5px 5px 5px;	}
#atf_top{				text-align:center;	}
#atf_right{			padding:0px;	}
#atf_right1{		padding:5px 0px 0px 0px;	}
#btf_right{			padding:30px 0px 0px 0px;text-align:left;	}
#btf_bottom{		text-align:center;	}
*/
#btf_cmid{      width:468px;padding:10px;background-color:#ffffff;border:solid 1px #e0e0e0;border-radius:3px;clear:both;  }


@media all and (max-width: 1020px) { 
 .xoe3 li{				width:16.6%;	}
}

@media all and (max-width: 920px) { 
 .xoe3 li{				width:20%;	}
}

@media all and (max-width: 900px) { 
 .xoe li{				  width:33%;	}
 .xoe1 li{				width:50%;	}
 .xoe2 li{				width:25%;	}
 
}

@media all and (max-width: 810px) { 
 .xoe3 li{				width:25%;	}
}
@media all and (max-device-width: 640px) { 
 /*.xob{				width:728px;min-width:728px;max-width:728px;	} */
 body{				width:768px;	}
}
